* {
	margin:0;
	padding:0;
}

body {
	background: #16172C;
	font-family:arial,helvetica,"lucida sans",verdana,sans-serif;
	font-size: 85%;
	line-height: 1.4em;
	color: #151B4F;
	margin:0;
	padding:0;
}

a img { border: 0; }

a{
  outline: none;
}


.rtim, .rtim a {
	display:block;
	font-size:0;
	overflow:hidden;
	text-decoration:none;
	text-indent:-9999em;
	padding:0;
	margin:0;
}

.right {
	float:right;
}

.left {
	float:left;
}

.photoframe1 {
	background:transparent none repeat scroll 0 0;
	margin:0 0 20px;
	padding:3px;
	clear:both;
}

h1 {
	font-family:verdana,arial,helvetica,"lucida sans",sans-serif;
	color:#151B4F;
	font-size:17px;
	margin:0 0 1.4em 0;
	padding:0;
	font-weight:bold;
	text-transform:uppercase;
}

h2 {
	font-family:verdana,arial,helvetica,"lucida sans",sans-serif;
	color:#303775;
	font-size:14px;
	margin:1.4em 0 0em 0;
	font-weight:bold;
}

#pagewrap {
	width:900px;
	margin:0 auto;
	background:#BBDAE1;
	text-align:center;
}

#content{
	float:left;
	text-align:left;
	margin:0 0 15px 0;
}

#content p {
	line-height:1.4;
	margin:0 0 1.6em 0;
	font-family: arial, helvetica, "lucida sans", verdana, sans-serif;
}

#content a, .two06 a {
	text-decoration:none;
	color:#175746;
}

#content a:hover, .two06 a:hover {
	text-decoration:underline;
	color:#398280;
}

#content ul, #content ol {
	margin:0 0 10px 25px;
}


#content365tiles{
	float:left;
	text-align:left;
	margin:0 0 0 0;
}

#content365tiles p {
	line-height:1.4;
	margin:0 0 1.6em 0;
	font-family: arial, helvetica, "lucida sans", verdana, sans-serif;
}

#content365tiles a, .two06 a {
	text-decoration:none;
	color:#175746;
}

#content365tiles a:hover, .two06 a:hover {
	text-decoration:underline;
	color:#398280;
}

#content365tiles ul, #content ol {
	margin:0 0 10px 25px;
}


.indent p {
	margin-left:50px;
}

#col2 {
	float:right;
}

.five30 {
	width:550px;
}

.two06 {
	width:275px;
	text-align:right;
}

#header {
	height:109px;
	background:transparent url(../img/green-hoz-grad.gif) repeat-y top left;
}

#navcontainer {
	background: transparent url(../img/topnav_bg.gif) repeat-x right top;
	height:27px;
	border-top:2px solid #fff;
	border-bottom:2px solid #fff;
	text-align:left;
}

#nav, #nav ul {
	float: left;
	width: 900px;
	list-style: none;
	line-height: 1.5em;
	padding: 0;
	margin: 0 0 1em 110px;
	z-index:999;
}

#nav a {
	display: block;
	color: #fff;
	text-decoration: none;
	padding: 0.25em 0.8em;
	font-size:13px;
}

#nav a:hover {
	color: #fff;
}

#nav li {
	float: left;
	padding: 0;
}

#nav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 200px;
	w\idth: 200px;
	font-weight: normal;
	border-width: 1px;
	margin: 0;
	background:#23223B;
	z-index:9999;
}

#nav li li {
	padding-right: 1em;
	width: 188px;
}

#nav li ul a {
	width: 175px;
	w\idth: 175px;
}

#nav li ul a:hover {
	color:#fff;	
	background:#000;
}

#nav li ul ul {
	margin: -1.75em 0 0 14em;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
}

#nav li:hover, #nav li.sfhover {
	background: #23223B;
	border:0;
}

#home .home, #international .international, #chinese .chinese, #sailing .sailing, #theatre .theatre, #aboutus .aboutus, #whatshappening .whatshappening, #contact .contact, #atschool .atschool {
	background: #23223B;
}
#banner {
	height:200px;
}

#home #banner{
	background:transparent url(../img/banner_home.jpg) no-repeat top left;
}

#international #banner{
	background:transparent url(../img/banner_international.jpg) no-repeat top left;
}

#chinese #banner{
	background:transparent url(../img/banner_chinese.jpg) no-repeat top left;
}

#sailing #banner{
	background:transparent url(../img/banner_sailing.jpg) no-repeat top left;
}

#theatre #banner{
	background:transparent url(../img/banner_theatre.jpg) no-repeat top left;
}

#aboutus #banner{
	background:transparent url(../img/banner_aboutus.jpg) no-repeat top left;
}

#whatshappening #banner{
	background:transparent url(../img/banner_whatshappening.jpg) no-repeat top left;
}

#contact #banner{
	background:transparent url(../img/banner_default.jpg) no-repeat top left;
}

#atschool #banner{
	background:transparent url(../img/banner_whatshappening.jpg) no-repeat top left;
}


#mainarea {
	width: 850px;
	margin: 20px auto 0;
	text-align: center;
}

#headlinebanner {
	background: transparent url(../img/topnav_bg.gif) repeat-x right top;
	padding: 4px;
	height: 27px;
	text-align: center;
}

#headlinebanner p {
	text-align: center;
	color: #FFF;
	font-size: large;
}

#headlinebanner a {
	color: #fff;
	text-decoration: none;
}

#headlinebanner a:hover {
	text-decoration: underline;
}

#footer {
	clear:both;
	/*border-top:1px solid #528D9B;
	padding:12px 0; */
	color:#528C9B;
	font-size:11px;
	text-align:left;
	}

#footer ul {
	list-style:none;
	font-size:11px;
	float: left;
}

#footer li {
	display: inline;
	float: left;
	margin:0 11px 0 0;
}

#footer li a, #credits a {
	color:#528C9B;
	text-decoration:none;
}

#footer li a:hover, #credits a:hover {
	color:#151B4F;
}

#copyright {
	text-align: center;    
}

.copyright {
	clear:both;
	padding:10px 0;
	display:block;
	width:50%;
	float:left;
}

.flag {
	float:right;
	margin:0 0 0 10px;
	padding:0 10px;
	font-size:80%;
}

.image_right {
	float:right;
	margin:5px 0px 5px 10px;
}

.image_right p {
	font-size:80%;
	line-height:105%;
	margin:2px;
	text-align:center;
}

.caption {
	font-size:80%;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}
html { overflow: -moz-scrollbars-vertical; }

#credits {
float:right;"
}
/* default style for evening up columns */
.clear{
	width:100%;
	height:0px;
	clear:both;
}
.bio { 
	width:679px;
	margin-right:20px;
}
.biopic {
	background:transparent none repeat scroll 0 0;
	margin:0px;
	padding:0px;
	width:150px;
}
.left {
	float:left;
}
.wideinfocontainer {
	margin:30px 0;
	border-bottom:1px solid #518991;
}

.next {
	text-align:right;
	font-size:17px;
}